
#mmosolution {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
#mmosolution h1, #mmosolution .h1, h2, .h2, h3, .h3 {
    margin-top: 7px;
    margin-bottom: 7px;
    font-size: 25px;
}
#header {
    margin-bottom: 10px;
    padding-bottom: 4px;
    position: relative;
    margin-top: 10px;
    z-index: 99;
}
#mmosolution .breadcrumb {
    border: 1px solid #ffffff; 
    border-radius: 3px; 
    font-size: 16px; 
    font-weight: 300; 
    text-transform: none; 
    margin-bottom: 7px;

}
#mmosolution .breadcrumb a{
    color: #008cba; 
}
#mmosolution .breadcrumb a.last{
    color: #999; 
}

.input-group-addon {
    background-color :#ffffff;
}
/*box-heading*/
.box_blog {
    margin-bottom: 15px;
}
.box_blog .box-heading h4 {
    color: #585f69;
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #008CBA;
}
.box_blog .box-heading {
    margin: 10px 0 7px 0;
    border-bottom: 1px dotted #e4e9f0;
}
.language , .social-icons-mg{
    margin-top: 10px;
    margin-bottom: 5px;
}
/*social*/ 
.social-icons ul li a {
    border: 0 none;
    border-radius: 0;
    color: #BEB9AF;
    padding:0px;
}
.social-icons ul{
    margin: 0;
    padding: 0;

}
.social-icons ul li{
    margin: 0;
    padding: 0;
    list-style: none;
}
.social-icons ul li{
    display:inline-block;
}
.social-icons ul li a i {
    padding: 8px 12px;
    transition: all 0.9s ease 0s;
    -moz-transition: all 0.9s ease 0s;
    -webkit-transition: all 0.9s ease 0s;
    -o-transition: all 0.9s ease 0s;
    background: #fafafa;
}
.social-icons ul li a i:hover{
    color: #fff;
    transition: all 0.9s ease 0s;
    -moz-transition: all 0.9s ease 0s;
    -webkit-transition: all 0.9s ease 0s;
    -o-transition: all 0.9s ease 0s;
}
.fa-facebook:hover {
    background: #0083C9;
}

.fa-twitter:hover  {
    background:#5BBCEC;
}

.fa-rss:hover  {
    background:#F6C84E;
}

.fa-vimeo-square:hover  {
    background:#76DBE5;
}

.fa-youtube-play:hover  {
    background:#E60A34;
}
.fa-google-plus:hover  {
    background:#B83425;
}
.blog_search {
    width:  300px;
}
/*end social*/ 
/*end box-heading*/
#mmosolution .navbar{
    background: #008CBA;
    min-height: 40px;
    margin-bottom: 10px;
    margin-top: 10px;
}

#mmosolution #menu-blog .nav > li > a {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding: 10px 15px 10px 15px;
    min-height: 15px;
    background-color: transparent;
}
#mmosolution #menu-blog .nav > li > a:hover {
    background-color: rgba(0, 0, 0, 0.1);
}
#mmosolution #menu-blog .dropdown-menu {
    padding-bottom: 0;
}
#mmosolution #menu-blog .dropdown-inner {
    display: table;
}
#mmosolution #menu-blog .dropdown-inner ul {
    display: table-cell;
}
#mmosolution #menu-blog .dropdown-inner a {
    min-width: 160px;
    display: block;
    padding: 5px 20px;
    clear: both;
    line-height: 20px;
    color: #333333;
    font-size: 12px;
}
#mmosolution #menu-blog .dropdown-inner li a:hover {
    color: #FFFFFF;
}
#mmosolution #menu-blog .see-all {
    display: block;
    margin-top: 0.5em;
    border-top: 1px solid #DDD;
    padding: 3px 20px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 3px 3px;
    font-size: 12px;
}
#mmosolution #menu-blog .see-all:hover, #mmosolution #menu-blog .see-all:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #229ac8;
    background-repeat: repeat-x;
}
#mmosolution #menu-blog #category {
    float: left;
    padding-left: 15px;

    font-weight: 700;

    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#mmosolution #menu-blog .btn-navbar {
    font-size: 15px;
    font-stretch: expanded;
    color: #FFF;
    padding: 2px 18px;
    float: right;
    background-color: #438DB4;
    background-repeat: repeat-x;
    border-color: #438DB4;
}
.fa-bars {
    color:#ffffff;
}
#mmosolution #menu-blog .btn-navbar:hover,#mmosolution #menu-blog .btn-navbar:focus,#mmosolution #menu-blog .btn-navbar:active,#mmosolution #menu-blog .btn-navbar.disabled, #mmosolution #menu-blog .btn-navbar[disabled] {
    color: #ffffff;
    background-color: #229ac8;
}
#mmosolution .dropdown-menu li > a:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #438DB4;
    background-repeat: repeat-x;
}
@media (min-width: 768px) {
    #mmosolution #menu-blog .dropdown:hover .dropdown-menu {
        display: block;
    }
    #column-left .product-layout .col-lg-3 {
        width:100%;
    }
    #column-left .product-layout .col-md-3 {
        width:100%;
    }

    #column-right  .product-layout .col-md-3 {
        width:100%;
    }


}
@media (max-width: 767px) {
    #mmosolution #menu-blog {
        border-radius: 4px;
    }
    #mmosolution #menu-blog div.dropdown-inner > ul.list-unstyled {
        display: block;
    }
    #mmosolution #menu-blog div.dropdown-menu {
        margin-left: 0 !important;
        padding-bottom: 10px;
        background-color: rgba(0, 0, 0, 0.1);
    }
    #mmosolution #menu-blog .dropdown-inner {
        display: block;
    }
    #mmosolution #menu-blog .dropdown-inner a {
        width: 100%;
        color: #fff;
    }
    #mmosolution #menu-blog .dropdown-menu a:hover,
    #mmosolution #menu-blog .dropdown-menu ul li a:hover {
        background: rgba(0, 0, 0, 0.1);
    }
    #mmosolution #menu-blog .see-all {
        margin-top: 0;
        border: none;
        border-radius: 0;
        color: #fff;
    }
}

/*padding colium*/
.post_section .description .thumbnail-blog{
    margin-right: 10px;
    float: left;
    max-width: 100%;
    height: auto;
}
.article_info .description img{
    max-width: 100% !important;
}
/*end padding colium*/
/*list article*/
#mmosolution .list-article-blog  {
    overflow: auto;
}
#mmosolution .list-article-blog  a {
    border: none;
}
#mmosolution .list-article-blog  {

    padding-bottom: 10px;
}
#mmosolution .list-article-blog  > div {
    overflow: auto;
    background: #fff;
    padding: 7px 0px;
}
#mmosolution .list-article-blog  > div:first-child{ padding: 0px 0px;}
#mmosolution .list-article-blog  .post_heading_line{
    display: table;
    margin-bottom: 10px;
    width: 100%;
}
#mmosolution .list-article-blog  .post_date{
    float: left;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    line-height: 100% !important;
    text-align: center;

    padding:  0;
    width: 60px;
    margin: 0 20px 0 0;
}

#mmosolution .list-article-blog  .year{
    font-size: 12px;
    font-style: normal;
    display: block;
    height: 23px;
    line-height: 100% !important;
    padding-top: 9px;
    background: #438DB4;
}
#mmosolution .list-article-blog  .day{
    font-size: 26px;
    font-style: normal;
    display: block;
    line-height: 120%;
    background-color: #4b9ec9;
}
#mmosolution .list-article-blog  .holder{
    padding-left: 79px;
}
#mmosolution .list-article-blog  .name h3{
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}
#mmosolution .list-article-blog  .name a{
    color:  #555555;
    font-size:20px;
    text-decoration: none;
    margin: 10px 0px;
}
#mmosolution .list-article-blog  .name a:hover{
    color:  #38B0E3;
}
.post_data{
    border-top: solid 1px #eeeeee;
    padding-bottom: 5px;
    padding-top: 5px;
    color: #C2C2C2;
    font-size: 13px;
}

#mmosolution .list-article-blog   .image {
    float: left;
    margin-right: 20px;
}
#mmosolution .list-article-blog   img {

}
/*end list article*/
/*sort_show*/
.sort_show {
    padding-bottom: 10px;
    overflow: hidden;
}
/*end sort_show*/

/*box article*/
.box-blog-product > div {
    width:100%;
    overflow:auto;
    margin-top:10px;
}
.box-blog-product .image{
    float: left;
    padding-right: 15px;
}
.box-blog-product .image .thumbnail{
    margin: 0;
    padding: 0;
}
.box-blog-product .name a{
    font-weight: bold;
    text-decoration: none;
}
/*end article*/
/*relate article*/
.relate article {

}
/*end relate article*/
/*relate product*/
.box-product-related .well img {
    max-width: 100%;
    height: auto;

}
/*end relate article*/
/*box*/


/*end box*/ 
/*thumbnail*/
.gallary {
    overflow: auto;
    width: 100%;
}
/*end thumbnail*/
/*readmore*/
.readmore {
    font-size: 13px;
    text-transform: lowercase;
    text-decoration: none;
}
/*end readmore*/
#share_addthis {
    overflow: hidden;
    width: 100%;
}
.tags {
    overflow: hidden;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}
#mmosolution .tags  a.label {
    line-height: 2;
}
#mmosolution .well {
    background: #fff;
}
.footer-bg{
    background-color: #fbfbfb;
}
@media (max-width: 550px) {
    #mmosolution .list-article-blog  .holder {
        padding-left: 0px;
    }
}
.nav-mb {
    border-bottom: 1px solid #dddddd;
}
.refine-search ul li { }
#mmosolution .pagination a, #mmosolution .pagination b{
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

#mmosolution .pagination{
    display: block;
}

#mmosolution #templatemo_wrapper .form-inline {
    margin: 10px 0px; 
    overflow: hidden;
    padding: 5px 0px;
}
